::selection {
  background: #1C98A8; /* WebKit/Blink Browsers */
}

::-moz-selection {
  background: #1C98A8; /* Gecko Browsers */
}

html, body{
	height:100%;
}

body, div, span, img, a, li, ul, ol {
	margin:0;
	padding:0;
	border:none;
}

body {
	font-size:1em;
	font-family:Coda, "Lucida Grande", helvetica, arial, sans-serif;
	background-color:#02080A;
	color:#FFF;
	font-size:12px;
}

a{
	text-decoration:none;
	color:#29ABE2;
}

.cb{
	clear:both;
}

h1{
	color:#CAA239;
	font-weight:bold;
	font-size:1.2em;
}

h2{
	color:#F5EA82;
	font-size:1.1em;
}

h3{
	font-style:italic;
	font-size:1em;
}

header{
	position:relative;
	width:100%;
	height:100%;
	min-height:500px;
	overflow:hidden;
}

.btn{
	padding:7px;
	outline:none;
	cursor:pointer;
	border:none;
	border-radius:3px;
	border:1px solid #1C98A8;
	background-color:#04464F;
	font-family:"Coda";
	font-size:12px;
	color:#B3EDF5;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

.btn:hover{
	background-color:#033D45;
	border-color: #0CB8CF;
	color:#FFF;
}

.btn:active{
	background-color:#022D33;
}

input[type='text']{
	font-family:"Coda";
	border-radius:2px;
}

nav{
	margin-top:20px;
}

nav a.nav_item{
	color:#FFF;
	font-size:15px;
	float:left;
	margin-right:30px;
	margin-top:20px;
	padding-bottom:5px;
}

nav a.nav_item:hover{
	color:#CCC;
	border-bottom:2px solid #FFF;
}

.nav_item_selected{
	border-bottom:2px solid #FFF;
}

div.topbar{
	background-color:#D48C00;
	height:3px;
}

button.header_btn{
	position:absolute;
	bottom:40px;
	padding:10px 30px 10px 30px;
	font-size:14px;
	left:50%;
	margin-left:-100px;
}

button.hp_header_btn{
	display:none;
}

.center{
	text-align:center;
}

.hp_grid{
	overflow:auto;
}

.hp_game_container{
	float:left;
	display: block;
	margin: 1% 0 1% 2%;
	width:48%;
}

.hp_game{
	position:relative;
	width:100%;
	height:200px;
	background-color:#555;
	cursor:pointer;
	border:3px solid #02080A;
	transition:border-color 0.15s;
	overflow:hidden;
}

.hp_game_inner{
	width:100%;
	height:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
    transition: all 0.15s;
}

.hp_game_inner:hover{
	transform: scale(1.02, 1.02);
}

.hp_game:hover{
	border-color:#1C98A8;
}

.hp_game_details{
	position:relative;
}

.hp_game_details h3{
	font-style:normal;
	font-size:15px;
	margin-bottom:-8px;
}

.hp_game_details p{
	color:#1C98A8;
	font-family:arial;
}

.hp_game_details button{
	position:absolute;
	top:0px;
	right:0px;
	padding-left:20px;
	padding-right:20px;
	margin-top:5px;
}

.hp_game_overlay{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(4,70,79,0.6);
	background-size:72px 72px;
	background-position:center;
	background-repeat:no-repeat;
	opacity:0;
	transition:opacity 0.3s linear;
}

.hp_game_overlay_over{
	opacity:1;
}

.hp_grid_container{
	margin-top:40px;
}

.hp_game_container:first-child { margin-left: 0; }
.hp_grid_group:before,
.hp_grid_group:after { content:""; display:table; }
.hp_grid_group:after { clear:both;}
.hp_grid_group { zoom:1; /* For IE 6/7 */ }

.hp_game_mordheim{
	background-image:url('/images/thumbs/mordheim-thumb.jpg');
}

.hp_game_tactics{
	background-image:url('/images/thumbs/tactics.jpg');
}

.hp_game_year0{
	background-image:url('/images/thumbs/year0.jpg');
}

.hp_game_shuuro{
	background-image:url('/images/thumbs/shuuro.jpg');
}

.hp_game_chess{
	background-image:url('/images/thumbs/chess.jpg');
}

.hp_game_dice{
	background-image:url('/images/thumbs/dice.jpg');
}

.hp_game_scorepad{
	background-image:url('/images/thumbs/scorepad.jpg');
}

.hp_game_khanwars{
	background-image:url('/images/thumbs/khanwars.jpg');
}

.hp_game_dragons{
	background-image:url('/images/thumbs/dragons.png');
}

.hp_game_theisland{
	background-image:url('/images/thumbs/theisland.png');
}

.hp_game_necromunda{
	background-image:url('/images/thumbs/necromunda.png');
}

.hp_grid {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.hp_header_slide{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:-1;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	overflow:hidden;
	display:none;
	z-index:-2;
}

.header_gradient{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	z-index:-1;
}

.header_bottom_gradient{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:100px;
	background: -moz-linear-gradient(bottom,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.mordheim_bottom_gradient{
	background: -moz-linear-gradient(bottom,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.hp_header_slide_mordheim{
	background-image:url('/images/hp-images/mordheim-cover-art.jpg');
	background-size: cover;
}

.hp_header_slide_shuuro{
	background-image:url('/images/hp-images/shuuro-bg.jpg');
}

.hp_header_slide_year0{
	background-image:url('/images/hp-images/year0-bg.jpg');
}

.hp_header_slide_tactics{
	background-image:url('/images/hp-images/tactics-bg.jpg');
}

.hp_header_slide_chess{
	background-image:url('/images/hp-images/chess-bg.jpg');
}

.hp_header_slide_dice{
	background-image:url('/images/hp-images/dice-bg.jpg');
}

.hp_header_slide_scorepad{
	background-image:url('/images/hp-images/scorepad-bg.jpg');
}

.hp_header_slide_dragons{
	background-image:url('/images/hp-images/doa-bg.jpg');
}

.hp_header_slide_khanwars{
	background-image:url('/images/hp-images/khan-wars-bg.jpg');
}

.hp_header_slide_theisland{
	background-image:url('/images/the-island.jpg');
}

.hp_header_slide_logo{
	position:absolute;
	top:50%;
	left:50%;
	width:350px;
	height:176px;
	margin-top:-88px;
	margin-left:-175px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.hp_header_logo_shuuro{
	background-image:url('/images/hp-images/shuuro-middle.png');
	width:550px;
	height:250px;
	margin-left:-275px;
	margin-top:-125px;
}

.hp_header_logo_tactics{
	background-image:url('/images/hp-images/tactics-middle.png');
	width:400px;
	height:250px;
	margin-left:-200px;
	margin-top:-125px;
}

.hp_header_logo_year0{
	background-image:url('/images/hp-images/year0-middle.png');
	width:300px;
	height:250px;
	margin-left:-150px;
	margin-top:-125px;
}

.hp_header_logo_chess{
	background-image:url('/images/hp-images/chess-middle.png');
	width:600px;
	height:300px;
	margin-left:-300px;
	margin-top:-150px;
}

.hp_header_logo_dice{
	background-image:url('/images/hp-images/dice-middle.png');
	width:100%;
	height:200px;
	margin-left:-50%;
	margin-top:-100px;
}

.hp_header_logo_scorepad{
	background-image:url('/images/hp-images/scorepad-middle.png');
	width:700px;
	height:250px;
	margin-left:-350px;
	margin-top:-125px;
}

.hp_header_logo_dragons{
	background-image:url('/images/hp-images/doa-middle.png');
	width:550px;
	height:250px;
	margin-left:-275px;
	margin-top:-125px;
}

.hp_header_logo_khanwars{
	background-image:url('/images/hp-images/khan-wars-middle.png');
	width:100%;
	height:400px;
	margin-left:-50%;
	margin-top:-200px;
}

.hp_header_logo_theisland{
	background-image:url('/images/the-island-survival-challenge.png');
	width:412px;
	height:157px;
	margin-left:-210px;
	margin-top:-78px;
}

.hp_header_logo_mordheim{
	background-image:url('/images/Mordheim-Logo.png');
	width:100%;
	height:250px;
	margin-left:-50%;
	margin-top:-125px;
}

.necromunda-video {
	margin-left: -7%
}

/** Individual game pages **/
.game_content_container{
	background-color:#02080A;
}

.game_content{
	font-size:16px;
	padding:40px 0px 40px 0px;
	line-height:26px;
}

.game_content h1{
	color:#1C98A8;
}

.game_content input[type=text]{
	font-size:12px;
	padding:8px;
	outline:none;
	border:none;
	margin-right:5px;
	width:25%;
}

.download{
	background-image: url(/images/download.svg);
	background-size:32px;
	background-repeat:no-repeat;
	background-position:0px center; 
}

a.download{
	padding:20px;
	padding-left:45px;
	font-size:15px;
	display:inline-block;
}

.download_google_play{
	position:absolute;
	left:50%;
	bottom:20px;
	width:200px;
	margin-left:-105px;
	cursor:pointer;
}

.shuuro button.header_btn{
	margin-left:-160px;
}

.yearzero button.header_btn{
	margin-left:-85px;
}

.chess .king{
	position:absolute;
	top:110px;
}

.chess .white_king{
	left:0px;
}

.chess .black_king{
	right:0px;
}

@media only screen and (max-width: 560px) {
	.hp_game_container { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 560px) {
	.hp_game_container{ width: 100%; }
}

footer{
	clear:all;
	padding-top:30px;
	background-color:#0F1719;
	height:300px;
}

footer h3{
	text-transform: uppercase;
	font-style: normal;
	font-size:18px;
	font-family:"helvetica neue", helvetica, arial, sans-serif;
	color:#D8E6E9;
}

footer ul{
	list-style-type:none;
	font-size:14px;
	line-height:22px;
	float:left;
	margin-right:40px;
}

footer a{
	color:#D8E6E9;
}

footer a:hover{
	color:#FFF;
	text-decoration: underline;
}

footer .copyright{
	color:#3D5B61; 
	clear:both; 
	padding-top:20px;
}

.footer_links{
	float:left;
}

.footer_news{
	float:right;
}

footer input[type='text']{
	padding:8px;
	padding-left:32px;
	width:300px;
	font-family:"Coda";
	background-color:transparent;
	color:#FFF;
	outline:none;
	border:1px solid #46A0B1;
	font-size:12px;
    background-image:url('/images/message.svg');
    background-size:16px 16px;
    background-repeat:no-repeat;
    background-position: 8px 8px;
}

footer .spam{
	font-size:11px;
	padding-left:5px;
	color:#46A0B1;
}

footer ::-webkit-input-placeholder {
	color:#46A0B1;
}

footer ::-moz-placeholder {
	color:#46A0B1;
}

footer :-ms-input-placeholder {
	color:#46A0B1;
}

footer :-moz-placeholder {
	color:#46A0B1;
}

.social_links_container{
	overflow:hidden;
	margin-top:10px;
	width:300px;
}

.social_icon{
	float:right;
	width:48px;
	height:48px;
	margin-right:10px;
	cursor:pointer;
	background-size:contain;
	transition:background-image 0.5s;
}

.facebook{
	background-image:url('/images/facebook.svg');
}

.facebook:hover{
	background-image:url('/images/facebook-over.svg');
}

.twitter{
	background-image:url('/images/twitter.svg');
}

.twitter:hover{
	background-image:url('/images/twitter-over.svg');
}

.youtube{
	background-image:url('/images/youtube.svg');
}

.youtube:hover{
	background-image:url('/images/youtube-over.svg');
}

.instagram{
	background-image: url('/images/instagram.png');
}

.instagram:hover{
	background-image: url('/images/instagram-over.svg');
}

.col{
	float:left;
}

.colr{
	float:right;
}

.row{
	clear:both;
}

.page_width{
	max-width:900px;
	width:90%;
	margin:auto;
}

.page_narrow{
	width:75%;
	max-width:700px;
	margin:auto;
}

.logo{
	float:left;
	cursor:pointer;
}

.logo_symbol,
.logo_symbol_small{
	float:left;
	width:64px;
	height:64px;
	margin-right:30px;
	cursor:pointer;
	background-image:url('/images/logo.png');
	background-repeat:no-repeat;
	background-position:center;
}

.logo_symbol_small{
	width:48px;
	height:48px;
	background-size:contain;
}

ul.hp_sort{
	font-size:16px;
	padding:0px;
	margin:0px;
	list-style-type:none;
}

ul.hp_sort li{
	float:left;
	margin-right:40px;
}

ul.hp_sort a{
	color:#98ACB1;
}

ul.hp_sort a:hover{
	color:#FFF;
}

.splash_screen.shuuro_splash {
	background: url("/images/home/shuuro/shuuro_cover.jpg") black no-repeat center top;
}

.splash_screen.chess_splash {
	background: url("/images/home/chess/chess_cover.jpg") black no-repeat center top;
}

.splash_screen.yearzero_splash {
	background: url("/images/home/yz/yz_cover.jpg") black no-repeat center top;
}

.splash_screen.tactics_splash {
	background: url("/images/home/tactics/y0t_cover.jpg") black no-repeat center top;
}

.platform_container,
.game_preview_container{
	padding:30px 0px 30px 0px;
	background-color:#0F1719;
	font-size:14px;
	overflow:auto;
}

.game_preview_container img{
	margin-right:1.8%;
	border:3px solid #333;
	cursor:pointer;
}

.game_preview_container img:hover{
	border:3px solid #1C98A8;
}

#menu {
	clear:both;
	background-color:#222;
	overflow:auto;
	font-size:14px;
}

#mordheim_play {
	left: 50%;
	transform: translate(-50%, -50%);
}

#menu li {
	list-style-type:none;
	padding:10px;
	padding-top:15px;
	float:left;
}

#menu li.logo_symbol_small{
	padding:0px;
	margin-right:10px;
}

#menu a {
	color:#FFF;
	padding-bottom:5px;
}

#menu a:hover, #menu .lit {
	color:#FFFFFF;
	border-bottom:2px solid #FFF;
}







#inner {
	min-width:320px;
	max-width:1024px;
	background:black;
	margin:0 auto;
}

.splash_screen #inner {
	background:none;
} 

#banner {
	position:relative;
	background:url('../images/home/header_back.png');
	height:98px;
	overflow: hidden;
}

#banner #hi {
	position:absolute;
	right:0;
	top:0;
	width:281px;
	height:79px;
	background:url('../images/home/logo_panel_blue_blend.png');
}

#links {
	color:#29ABE2;
	position:absolute;
	font-size:0.7em;
	right:5px;
	top:5px;
}

#links img {
	vertical-align:middle;
}

#submenu {
	background:url('../images/home/submenu_back.png') repeat-x;
	min-height:23px;
	padding:6px 10px 0px;
}

#submenu li {
	list-style-type:none;
	padding-left:20px;
	padding-bottom:5px;
	float:right;
}

#submenu a {
	color:#808080;
	font-size:0.9em;
}

#submenu a:hover, #submenu .lit {
	color:#FFFFFF;
}

#hero {
	height:340px;
	width:100%;
	position:relative;
	overflow:hidden;
}

#hero-left {
	position:absolute;
	left:0;
	top:120px;
	width:53px;
	height:123px;
	background:url('../images/home/hero_buttons.png');
	cursor:pointer;
}

#hero-left:hover {
	background:url('../images/home/hero_buttons.png') 0 -120px;
}

#hero-right {
	position:absolute;
	right:0;
	top:120px;
	width:53px;
	height:123px;
	background:url('../images/home/hero_buttons.png') 0 -239px;
	cursor:pointer;
}

#hero-right:hover {
	background:url('../images/home/hero_buttons.png') 0 -362px;
}

#hero-dots {
	position:absolute;
	bottom:5px;
	left:50%;
	width:100px;
	margin-left:-50px;
	text-align:center;
}

#hero-dots .dot {
	background-image:url('../images/home/hero_dots.png');
	width:7px;
	height:7px;
	margin:0 5px;
	cursor:pointer;
	display:inline-block;
	*display:inline; zoom:1; /* IE7 */
}

#hero-dots .lit, #hero-dots .dot:hover {
	background-position:0 -7px;
}

#hero-bar {
	position:absolute;
	left:10%;
	bottom:20px;
	background:url('../images/home/hero_txt_bg_bar.png') repeat-x;
	width:80%;
	border-radius:3px;
}

#hero-bar .text {
	color:#ABD434;
	font-size:0.9em;
	float:left;
	margin:2px 10px;
}

#hero-bar .button {
	margin:8px 10px;
}

#game {
}

#footer {
	padding:5px 10px;
	font-size:0.7em;
	line-height:1.5em;
	color:#808080;
}

#footer .colr {
	text-align:right;
}

#footer .services {
	padding-top: 10px; 
	width: 150px;
	margin-left: auto;
	margin-right: auto;
}

#footer a {
	color:#808080;
}

#footer a:hover {
	color:#FFFFFF;
}

.sequence {
	width:100%;
	height:100%;
	display:none;
}

.container {
	clear:both;
	background:#212121;
	color:white;
	overflow:hidden;
	position:relative;
}

.splash_screen .container {
	background:none;
}

.background {
	position:absolute;
	width:100%;
	height:100%;
}

.column {
	position:relative;
	width:50%;
	min-width:300px;
	height:100%;
	float:left;
	margin-right:-1px; /* IE7 */
}

.content {
	background:#333333 url("../images/home/bg_main_gradient.jpg") repeat-x;
	margin:10px 5px;
	height:100%;
	font-size:0.9em;
	color:white;
}

.full .content {
	margin:0;
}

.content.tight {
	margin-top:0;
	margin-bottom:0;
}

.content.semi-tight {
	margin-bottom:0;
}

.content.splash_txt {
	background: url("../images/home/box_back2.png"); 
}

.content .header {
	background:url("../images/home/content_panel_title.jpg") repeat-x;
	height:30px;
	padding:2px 10px;
	font-size:1.4em;
}

.google {
	float:right;
	margin-top:2px;
}

.content .text {
	padding:10px;
}

.text li {
	margin-left:40px;
}

.content .title {
	color:#CAA239;
	font-weight:bold;
	font-size:1em;
	margin:2px 0;
}

.content .date {
	color:#F5EA82;
	margin:0;
}

.content .picture {
	float:right;
	margin:0 0 10px 10px;
	border-radius:6px;
	max-height:150px;
}

.content .picture-big {
	margin:20px;
	border-radius:6px;
	max-width:40%;
}

.button, input[type="submit"], #login button {
	background: url(../images/home/button_gold_generic.jpg) repeat-x;
	background-position: 0 0;
	border:none;
	border-radius:4px;
	height:17px;
	padding:5px 15px;
	text-align:center;
	color:black;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
}

.content .button {
	float:right;
}

.button:hover, input[type="submit"]:hover, #login button:hover {
	background-position: 0 -31px;
}

label {
	color:#CAA239;
	text-align:right;
}

legend {
	color:#CAA239;
}

fieldset {
	border:#CAA239 1px solid;
	padding:10px;
}

table {
	width:100%;
}

td {
	text-align:right;
}

input[type="submit"], #login button {
	height:31px;
}

#login input[type="text"], #login input[type="password"] {
	border:#CAA239 1px solid;
	background:black;
	color:white;
	height:2em;
	line-height:1.8em;
	padding:0 5px;
	width:90%;
}

.shuuro-logo {
	background:url(../images/home/logo_shuuro.png);
	width:230px;
	height:62px;
}

.content .shuuro-logo {
	margin-bottom:10px;
	max-width:100%;
}

#game .content {
	background:none;
	margin:0;
}

#shuuro {
	height:100%;
	width:100%;
	position:relative;
}

#hero #shuuro {
	background:url(../images/home/shuuro_main_grey_bg.jpg) bottom center;
}

#game #shuuro {
	background:url(../images/home/shuuro_map_bg.jpg) center center;
	height:680px;
}

#shuuro .shuuro-logo {
	position:absolute;
	background:url(../images/home/hero_shuuro_logo.png);
	width:320px;
	height:100px;
	left:50%;
	top:30px;
	margin-left:-160px;
}

#shuuro .text {
	text-align:center;
	max-width:500px;
	margin:0px auto;
	padding:150px 10px 0px;
	position:relative;
	z-index:1;
}

#shuuro .kings {
	position:relative;
	width:50%;
	max-width:450px;
}

#shuuro .kings .king-l {
	position:absolute;
	right:0;
	min-width:450px;
	height:660px;
	background:url(/images/home/shuuro_left_kings.png) no-repeat;	
}

#shuuro .kings .king-r {
	position:absolute;
	left:0;
	min-width:450px;
	height:660px;
	background:url(/images/home/shuuro_right_kings.png) right no-repeat;	
}

#hero #shuuro .king-l {
	position:absolute;
	top:0;
	left:0;
	max-width:55%;
}

#hero #shuuro .king-r {
	position:absolute;
	top:0;
	right:0;
	max-width:55%;
}

#hero #shuuro .king-l img, #hero #shuuro .king-r img {
	max-width:354px;
	width:100%;
}

#chess {
	position:relative;
	width:100%;
	height:100%;
}

#game #chess {
	background:url(../images/home/blue_back.jpg);
}

#hero #chess {
	background:url(../images/home/hero_chess.jpg) center -10px;
}

#chess .chess-logo {
	background:url(../images/home/kc_logo.png);
	width:308px;
	height:75px;
	margin:0 auto;
}

#chess .text {
	text-align:center;
	max-width:500px;
	margin:0px auto;
	padding:0px 10px 0px;
	position:relative;
	z-index:1;
}

#chess .kings {
	max-width:25%;
}

#chess .kings img {
	width:100%;
	max-width:146px;
}

#chess .king-l {
	position:absolute;
	left:0;
	bottom:-80px;
	width:25%;
	min-width:120px;
}

#chess .king-r {
	position:absolute;
	right:0;
	bottom:-80px;
	width:25%;
	min-width:120px;
}

#chess .king-l img, #chess .king-r img {
	max-width:100%;
	max-height:400px;
}

#yearzero {
	position:relative;
	width:100%;
	height:100%;
}

#tactics {
	position:relative;
	width:100%;
	height:100%;
}

#hero #yearzero {
	background:url(../images/home/yz_hero_bg.jpg);
}

#hero #tactics {
	background:url(../images/home/tactics_hero_bg.jpg);
}

#game #yearzero {
	background:url(../images/home/yz_back.jpg) #1D2017 no-repeat bottom;
}

#yearzero .yearzero-logo {
	background:url(../images/home/yz_logo.png);
	width:320px;
	height:123px;
	float:right;
}

#tactics .tactics-logo {
	background:url(../images/home/tactics/y0t_logo.png);
	width:320px;
	height:150px;
	float:right;
}

#yearzero .content {
	max-width:630px;
}

#tactics .content {
	max-width:630px;
}

#yearzero fieldset {
	background:url(../images/home/box_back3.png);
}

#tactics fieldset {
	background:url(../images/home/box_back3.png);
}


.tweet {
    color:white;
    padding:0px 10px 0px;
}
.tweet_time {
    color:#CAA239;
    font-style:italic;
}
.tweet_more {
    color:#29ABE2;
    font-style:italic;
}
#plain_link {
    color:white;
}

.quickplay{
	width: 300px;
	max-width:50%;
	margin-left: 10px;
	margin-right: 10px;
	margin-top:10px;
	float:left;
}

.presskit {
	padding:10px;
}

.presskit .image {
	width: 150px; 
	text-align: center; 
	display: inline-block;
}

.presskit .picture {
	max-width: 150px;
	margin-top: 15px;
}

.presskit .text {
	display: inline-block; 
	vertical-align: top;
}

.presskit .text h1 {
	font-size: 30px;
	line-height: 0;
	padding-bottom: 8px;
}
.presskit .text h3 {
	font-size: 12px;
	line-height: 0;
	padding-bottom: 5%;
}

#debug_view {
	font-family: "Book Antiqua", Palatino, Arial, Helvetica, sans-serif;
	font-size: 16px;
	
	position: absolute;
	display: none;
	z-index: 999;
	
	background: white;
	color: black;
	border: 1px solid #ccc;
	padding: 10px 20px;
	
	min-width: 500px;
	max-height: 400px;
	overflow: auto;
}

#debug_view div.verbose-output {
	width: 800px;
}

#debug_view div.verbose-output p.message {
	margin: 10px 0;
	padding: 0;
}

#debug_view div.verbose-output pre {
	font-size: 12px;
	overflow: auto;
}

.fb_button {
	margin-top:15px;
	display:block;
	height:39px;
	width:120px;
	text-align:left;
	color:white;
	background:#29447e;
	text-decoration:none;
	position:relative;
}

.fb_button img {
	border:none;
	max-width:39px;
	max-height:39px;
}

.fb_button .fb_inner {
	position:absolute;
	top:0;
	right:0;
	margin:1px 1px 0 0;
	width:80px;
	height:36px;
	border-top:1px solid #879ac0;
	line-height:18px;
	background:#5F78ab;
	text-align:center;
	font-family:'lucida grande',tahomna,verdana,arial,sans-serif;
	font-size:11px;
	font-weight:bold;
}

.fb_button .fb_inner:hover {
	background:#4f6aa3;
}

.preview{
	float:right; 
	width: 45%; 
	margin: 2%; 
	background: url(../images/home/box_back2.png);
}

.preview .header {
	background:url(../images/home/content_panel_title.jpg) repeat-x;
	height:30px;
	padding:2px 10px;
	font-size:1.4em;
}

.preview img{
	width: 40%; 
	margin: 5%; 
	float: left; 
	min-width: 100px;
	cursor: hand; 
	cursor: pointer;
}

.splash{
	float:left; 
	text-align: center; 
	width: 45%;
	margin: 2%;
}

.splash .logo {
	width: 100%;
	margin: 10% 0;
} 

.lightbox{
	position: fixed; 
	z-index: 200; 
	width: 100%; 
	height: 100%; 
	background: url(/images/home/box_back2.png); 
	top: 0; 
	left: 0;
}

#close_btn{
	width: 30px;
	height: 30px;
	background: url("../images/home/close_buttons.png") top center no-repeat;
	float: right;
	margin: 5% 10% 1% 90%;
	cursor:pointer;
}

#close_btn:hover{
	background-position: bottom;
}
.game_img{
	float: left; 
	margin: 2%;
	max-width:96%;
	display: inline-block;
}
.game_txt{
	margin: 4%;
}

.splash p{
	margin: 2%;
}

.legendary_container{
    width:100%;
    text-align:center;
}

/** Mordheim **/
header.mordheim{
	min-height:825px;
}

.stores{
	position:absolute;
	top:80%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.store-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.store-column {
	flex-basis: 100%;
}

.stores h1{
	color:#FFF;
	text-align:center;
	font-size:24px;
	text-shadow:1px 1px 1px #333;
}

.stores a{
	display: flex;
	width:60%;
	height:5vw;
	margin-right:10px;
}

.stores a:last-child{
	margin-right:0px;
}

a.store{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}

a.ios{
	background-image:url(/images/stores/ios-store.png);
}

a.android{
	background-image:url(/images/stores/play-store.png);
}

a.amazon{
	background-image:url(/images/amazon-store.png);
}

a.nintendo{
    background-image:url(/images/stores/nintendo-eshop.png);
}

@media(max-width:600px){
	/*.stores{
		top:300px;
		left:0px;
		width:100%;
	}

	.stores a{
		width:150px;
		height:50px;
		margin-right:0px;
	}*/
}

.mordheim_art{
	position:fixed;
	left:50%;
	width:1600px;
	height:825px;
	margin-left:-800px;
}

.necromunda_art{
	position: fixed;
	left:50%;
	width:1600px;
	height:825px;
	margin-left: -800px;
}

.mordheim_01{background-image:url('/images/hp01.png');}
.mordheim_02{background-image:url('/images/hp02.png');}
.mordheim_03{background-image:url('/images/hp03.png');}
.mordheim_04{background-image:url('/images/hp04.png');}
.mordheim_05{background-image:url('/images/hp05.png');}
.mordheim_06{background-image:url('/images/hp06.png');}
.mordheim_07{background-image:url('/images/hp07.png');}
.mordheim_08{background-image:url('/images/hp08.png');}

.necromunda_01{background-image:url('/images/2.5d-necromunda-splash/1.png');}
.necromunda_02{background-image:url('/images/2.5d-necromunda-splash/2.png');}
.necromunda_03{background-image:url('/images/2.5d-necromunda-splash/3.png');}
.necromunda_04{background-image:url('/images/2.5d-necromunda-splash/4.png');}
.necromunda_05{background-image:url('/images/2.5d-necromunda-splash/5.png');}
.necromunda_06{background-image:url('/images/2.5d-necromunda-splash/6.png');}
.necromunda_07{background-image:url('/images/2.5d-necromunda-splash/7.png');}

#necromunda-text {
	margin-top: 50px;
	margin-bottom: 50px;
}

#necromunda-email {
	margin-top: 30px;
}

.necromunda-game-content {
	font-size: 16px;
    padding: 30px 0px 30px 0px;
    line-height: 26px;
}

#necromunda-beta-heading {
	margin-top: 30px;
	font-size: 1.8em;
}

.necromunda-logo {
	background-repeat: no-repeat;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

.store_link_holder {
	display: flex;
	justify-content: center;
	width: 80%;
	margin: 0 auto;
}

#necromunda-forum {
	font-size: 15px;
	color: #ffffff;
}

.mordheim_content_container{
	background-color:#02080A; 
	padding-bottom:30px;
}

.mordheim_legal{
	background-color:#02080A;
	color:#1C98A8;
	padding-bottom:50px;
	line-height:20px;
	font-size:11px;
}

.mordheim_fieldset{
	border:none;
}

.mordheim_gradient{
	position:fixed;
}

.mordheim_content_container::selection,
.mordheim_content_container::-moz-selection{
	background:#FFF;
}

@media (max-width:650px){
	.preview{
		float:none;
		width: 96%;
	}
	
	.splash{
		float: none;
		width: 96%;
	}
	.game_img{
		float: none;
	}
	.game_txt{
		display: inline-block;
	}
	#close_btn{
		margin: 5% 5% 0 95%;
	}

	header.mordheim{
		min-height:560px;
	}

	.mordheim_art{
		position:relative;
		background-image:url('/images/art-mobile.jpg');
		background-position:center;
		height:560px;
	}

	.necromunda_art{
		background-image:url('/images/Splash-Art.png');
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		margin-left: -760px;
		background-position-y: -150px;
	}
	
	.necromunda-logo {
		background-repeat: no-repeat;
		width: 100%;
		max-width: 80vw;
		margin: 0 auto;
	}
}

@media (max-width: 740px) {
	.column {
		width:100%;
	}
	
	.content {
		margin:0;
	}
	
	#footer .colr {
		display:none;
	}
}

header.legal{
	min-height:350px;
	background-color: #02080a;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='49' viewBox='0 0 28 49'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='hexagons' fill='%2352471b' fill-opacity='0.4' fill-rule='nonzero'%3E%3Cpath d='M13.99 9.25l13 7.5v15l-13 7.5L1 31.75v-15l12.99-7.5zM3 17.9v12.7l10.99 6.34 11-6.35V17.9l-11-6.34L3 17.9zM0 15l12.98-7.5V0h-2v6.35L0 12.69v2.3zm0 18.5L12.98 41v8h-2v-6.85L0 35.81v-2.3zM15 0v7.5L27.99 15H28v-2.31h-.01L17 6.35V0h-2zm0 49v-8l12.99-7.5H28v2.31h-.01L17 42.15V49h-2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

header.legal h1{
	text-align:left;
	margin-top:3em;
	font-size:5em;
	color:#FFF;
}

div.legal_copy p b{
	color:#D48C00;
}

div.legal_copy p,
div.legal_copy li{
	font-size:1.2em;
	line-height:1.5;
}

div.legal_copy{
	margin-bottom:100px;
}

div.legal_copy li{
	margin-left:20px;
}

/** The Island **/
.theisland_stores{
	width:310px;
	left:calc(50% - 135px);
}

header.theisland{
	background-image:url(/images/the-island.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	min-height:700px;
}
	
header.theisland .header_content{
	display:flex;
	justify-content:center;
	align-items:center;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	pointer-events:none;
}

header .theisland_logo{
	width:412px;
	height:157px;
	background-image:url(/images/the-island-survival-challenge.png);
}

.theisland_content_container .game_content{
	padding:50px 0px;
	box-sizing:border-box;
}

.theisland_game_content{
	border-bottom:1px dashed #AAA;
}

.features{
	margin-bottom:80px;
	font-size:15px;
	line-height:2;
	padding-top:60px;
}

.leaf_icon{
	background-image:url(/images/theisland-leaf.png);
	background-size:32px;
	background-repeat:no-repeat;
	padding-left:42px;
}

.position {
	margin-left: -80px;
	margin-top: 360px;
}

.play_btn {
	border: none;
	background-color: transparent;
	background-image: url(/images/play-now-button.png);
	background-repeat: no-repeat;
	position: relative;
	width: 299px;
	height: 57px;
}

.play_btn:hover {
	-webkit-filter: saturate(0.5);
	filter: saturate(0.5);
}